Subject: Re: OT - programming logflash Re: [lojban] Logflash

From: Taral <[email-masked]>
Date: Tue, 9 May 2000 09:47:58 -0500 (CDT)

On Tue, 9 May 2000, Bob LeChevalier (lojbab) wrote:

> The ultimate test is in the results. People have found LogFlash boring or 
> frustrating, but so far as I know, no one who has completed the program has 
> had cause to complain that they hadn't thoroughly learned the words.

I was thinking of making a couple modifications to the algorithm once a
complete replica was made:

1) Using word frequencies to alter how frequently a word is tested.
2) Tracking error rates on both L->E and E->L directions. (Possibly using
an aging algorithm... it will need tuning.)
3) Providing multiple correct answers for translation. (I'm not so sure
about this one.)

Any comments?

Taral